Subject: Re: WINDRES alternative for egcs Mingw32 on Win95
From: [email-masked] (Sam Holden)

18 Jul 1998 23:34:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Douglas Steele writes:
>In message <[email-masked].
>edu>, Mumit Khan <[email-masked]> writes
>>Douglas, why not just use the cygwin32 version? All you need is windres
>>and cygwinb19.dll, right? (of course I haven't personally tested this,
>>so don't know for sure).
>Tried it.
>First checked windres worked OK on full cygwin32 installation.
>Then replaced Mingw32 windres with cygwin32 windres and cygwinb19.dll
>... same problem, rc file dumped to screen.
>As far as I can make out, its the Mingw32 cpp.exe thats the common
>factor here.
>
>-- 
>Douglas

There's a replacement for cpp.exe for mingw32 that should be available
whereever mingw32 is. It exists because the cpp in mingw32 doesn't find
include files or something like that.

I haven't tried it, so I'm not sure if that's the problem, for all I
know you might be using the 'fixed' one. But if not, then that's worth a
try.

Sam
--- 
Oh my God! They killed Kenny. You Bastard!!!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".